var daftarinformasi=(function(){
	var halamanlama=1;
	var linkkategori="?";
	return{
		sethalaman:function(a){
			$("#sl_halaman").val(a['halaman']);
			halamanlama=a['halaman']; 
			if(a['idkategori']>0){
				linkkategori+="kategori="+a['idkategori']+"&";
			}
		},
		gantihalaman:function(){
			var hal=$("#sl_halaman").val();
			if(hal!=halamanlama){
				halamanlama=hal;
				document.location=lokal+"informasi"+linkkategori+"page="+hal;
			}
		}
	};
})();
